* { margin: 0; padding: 0; border: 0; }
.slider {
	position: relative;
	width: 100%;
	margin: 0px auto 1px;
	padding: 0px;
	overflow: hidden;
}
.slides {
	height: 100%;
	overflow: hidden;
  *zoom: 1;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	
}
.slide {
	float: left;
	clear: none;
	list-style-type: none;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.slide img {
	width: 100%;
	height: auto;
}
.slider-arrow {
	position: absolute;
	display: block;
	margin-bottom: -20px;
	padding: 20px;
}
.slider-arrow--right {
	bottom: 50%;
	right: 2%;
	background-repeat: no-repeat;
	background-image: url(../images/arrow_right.png);
}
.slider-arrow--left {
	bottom: 50%;
	left: 2%;
	background-repeat: no-repeat;
	background-image: url(../images/arrow_left.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) {
	.slider-arrow--right {
	bottom: 50%;
	right: 2%;
	background-repeat: no-repeat;
	background-image: url(../images/arrow_right@2x.png);
	background-size: 40px 40px;

}
.slider-arrow--left {
	bottom: 50%;
	left: 2%;
	background-repeat: no-repeat;
	background-image: url(../images/arrow_left@2x.png);
	background-size: 40px 40px;

}
}
.slider-nav {
	position: absolute;
	bottom: 30px;
}
.slider-nav__item {
  width: 12px;
  height: 12px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  border: 1px solid #fff;
  border-radius: 8px;
}
.slider-nav__item:hover {
  background: #fff;
}
.slider-nav__item--current {
  background: #fff;
}
